/*
 This file is hand generated (not via 'genstrings').
 */

"None" = "Kein";

"Capitalized" = "Ersten Buchstaben groß schreiben";
"Lowercase" = "Kleingeschrieben";
"Uppercase" = "Großgeschrieben";
"Uppercase First" = "Ersten Buchstaben großschreiben";
"Lowercase First" = "Kleinbuchstaben am Anfang";
"Title Capitalize" = "Titel großschreiben";

"Remove TeX" = "TeX entfernen";
"Remove curly braces" = "Geschweifte Klammern entfernen";
"Remove surrounding spaces" = "Umgebende Leerzeichen entfernen";
"Collapse spaces" = "Leerzeichen entfernen";
"Remove spaces" = "Leerzeichen entfernen";
"Remove newlines" = "Zeilenumbruch entfernen";
"TeXify" = "TeXify";
"DeteXify" = "DeteXify";
"HTML escape" = "HTML escape";
"XML escape" = "XML escape";
"CSV escape" = "CSV escape";
"TSV escape" = "TSV escape";

"Append space" = "Leerzeichen anhängen";
"Append double space" = "Doppeltes Leerzeichen anhängen";
"Append comma and space" = "Komma und Leerzeichen anhängen";
"Append period and space" = "Punkt und Leerzeichen anhängen";
"Append comma" = "Komma anhängen";
"Append period" = "Punkt anhängen";
"Prepend space" = "Leerzeichen voranstellen";
"Prepend comma and space" = "Komma und Leerzeichen voranstellen";
"Prepend period and space" = "Punkt und Leerzeichen voranstellen";
"Parenthesize" = "In Klammern setzen";
"Surround with space" = "Mit Leerzeichen umgeben";

"URL" = "URL";
"Path" = "Pfad";
"File name" = "Dateiname";
"Container path" = "Pfad des Behälters";
"Path extension" = "Pfaderweiterung";
"Tilde abbreviated path" = "Pfad, mit Tilde abgekürzt";
"Path without extension" = "Pfad ohne Erweiterung";
"File name without extension" = "Dateiname ohne Erweiterung";
"Resolved path" = "Aufgelöster Pfad";
"Standardized path" = "Standardisierter Pfad";
"Normalized path" = "Normalisierter Pfad";

"First Middle von Last, Jr" = "Vorname Beiname von Nachname, Jr";
"von Last, Jr, First Middle" = "von Nachname, Jr, Vorname Beiname";
"F. M. von Last, Jr" = "V. B. von Nachname, Jr";
"von Last, Jr, F. M." = "von Nachname, Jr, V. B.";
"von Last FM Jr" = "von Nachname VB Jr";
"von Last, Jr" = "von Nachname, Jr";
"Last" = "Nachname";

"Default separator" = "Standard Trenner";
"First name only" = "Nur Vorname";

"First only" = "Nur Erste";

"Standard" = "Normal";
"Default" = "Standard";
"Long Default" = "Standard (lang)";
"Medium Default" = "Standard (mittel)";
"Short Default" = "Standard (kurz)";
"RSS" = "RSS";

"Number" = "Nummer";
"Roman" = "Roman";
"Alpha" = "Alpha";
"Greek" = "Griechisch";

"casing" = "Schreibweise";
"cleaning" = "Säubern";
"appending" = "Anfügen";
"urlFormat" = "Format";
"nameStyle" = "Namensstil";
"joinStyle" = "Verbindungsstil";
"linkedFileFormat" = "Format";
"linkedFileJoinStyle" = "Verbindungsstil";
"dateFormat" = "Format";
"counterStyle" = "Stil";
"counterCasing" = "Schreibweise";
